GNC-FQ-DUMP(1)

NAME
gnc-fq-dump - Print out data from the F::Q module

SYNOPSIS
  Currency Exchange Rates
    gnc-fq-dump currency USD AUD
    gnc-fq-dump [-v] yahoo_json USDEUR=X
  Stock Quotes
    gnc-fq-dump [-v] alphavantage CSCO JNPR
    gnc-fq-dump [-v] alphavantage BAESY.PK
    gnc-fq-dump [-v] yahoo_json CBA.AX
    gnc-fq-dump [-v] europe 48406.PA 13000.PA
    gnc-fq-dump [-v] vwd 632034
    gnc-fq-dump [-v] ftportfolios FKYGTX

DESCRIPTION
This program obtains information from Finance::Quote about any specified stock, and then dumps it to the screen in annotated form. This will allow someone to see what is returned, and whether it provides all the information needed by Gnucash.